
@font-face {
  font-family: 'SimplifiedArabicFixed';
  src:	url('../fonts/SimplifiedArabicFixed/SimplifiedArabicFixed.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/SimplifiedArabicFixed/SimplifiedArabicFixed.woff') format('woff'), 
  		url('../fonts/SimplifiedArabicFixed/SimplifiedArabicFixed.ttf')  format('truetype'), 
  		url('../fonts/SimplifiedArabicFixed/SimplifiedArabicFixed.svg#SimplifiedArabicFixed') format('svg');
}
@font-face {
  font-family: 'fontawesome-webfont';
  src:	url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/fontawesome-webfont.woff') format('woff'), 
  		url('../fonts/fontawesome-webfont.ttf')  format('truetype'), 
  		url('../fonts/fontawesome-webfont.svg#SimplifiedArabicFixed') format('svg');
}


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #5a5a5a;
  font-family: 'SimplifiedArabicFixed';
}

.container{
	width:960px;
}
.navbar-nav li a i{
	margin-left:10px;
}
.navigation{
	height:80px;
	background:#efefef;
	border:none;
	box-shadow:0 0 0 0 rgba(0,0,0,0.5)
}
.navigation2{
	height:80px;
	background:#d64646;
	border:none;
	box-shadow:0 0 0 0 rgba(0,0,0,0.5)
}
.navigation3{
	height:180px;
	background:#d64646;
	border:none;
	box-shadow:0 0 0 0 rgba(0,0,0,0.5)
}
.navbar-header2{
	width:100%;
}
.navbar-inverse .navbar-header2  .navbar-brand{
	width:100%;
}
.navbar-inverse .navbar-header2  .navbar-brand img{
	margin:0 auto;
}
.navbar-inverse .navbar-brand {
    color: #d64646;
}
.navbar-inverse .navbar-brand {
    float: left;
    font-size:26px;
    height: auto;
    line-height: inherit;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top:18px;
    padding: 0;
}

#navigation .container {
    position: relative;
}
.logoLinks {
    left:15px;
    position: absolute;
    top: 86px;
}
.logoLinks2 {
    background: none repeat scroll 0 0 #1c1c1c;
    margin-top:80px;
    text-align: center;
    width: 100%;
	padding:13px 0 7px 0;
}
.logoLinks .clickable{
	background-color: transparent;
    color: #fe4445;
    font-size: 18px;
    margin-top: 18px;
    text-transform: uppercase;
	text-decoration:none;
	margin-right: 25px;
}
.logoLinks .clickable:hover{
    color: #000;
}
.logoLinks2 .clickable{
	background-color: transparent;
    color: #fe4445;
    font-size: 18px;
    margin-top: 18px;
    text-transform: uppercase;
	text-decoration:none;
	margin-left:20px;
	margin-right:20px;
}
.logoLinks2 .clickable:hover{
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a{
    background-color: transparent;
    color: #efefef;
	font-size:20px;
	text-transform:uppercase;
	margin-top:18px;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	color: #fff;
}
.navbar-nav4{
	float: none;
    margin: 0 auto;
    text-align: center;
    width: 60%;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: auto;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 0;
    float: left;
    margin-top: 110px;
    padding: 0;
    position: static;
    top: 100px;
    width: 100%;
    z-index: 10;
	height:500px;
}
.carousel-caption2{
	margin-top: 190px;
}
.carousel-caption > img {
  bottom:0;
  text-align:center;
  position:relative;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height:auto;
  background-color: #efefef;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height:600px;
}
.carousel-caption > h1 {
 	position:relative;
	top:0;
	color:#747474;
	text-shadow:none;
	font-size:50px;
}
.carousel-caption > h3 {
 	position:relative;
	top:0;
	color:#747474;
	text-shadow:none;
	margin:-10px 0 0 0;
	font-size:30px;
}
.carousel-caption > h1 > span{
 	font-size:65px;
}
.bannerInner{
   position: relative;
    width: 100%;
	background-size:contain;
}
.bannerInner > img {
    margin-top: 30px;
    width:32%;
}

.mission{
	background:#d64646;
	padding:109.28px 50px;
	text-align:center;
}
.missionInner > h1{
	font-size:40px;
	color:#fff;
	font-weight:bold;
	padding-bottom:30px;
	margin-bottom:35px;
	border-bottom:1px solid #ccc;
	text-transform:uppercase;
}
.missionInner > h1 > i{
	font-size: 25px;
    left: 10px;
    margin-right: 10px;
    position: relative;
    top: -5px;
}
.missionInner > p{
	font-size:20px;
	color:#fff;
	line-height:2;
}


.Services{
	background:#efefef;
    padding: 109.28px 50px;
}
.ServicesInner > h1{
	font-size:40px;
	color:#747474;
	font-weight:bold;
	float:left;
	width:100%;
	margin-bottom:20px;
	text-align:center;
	text-transform:uppercase;
}
.ServicesInner > h1 > i{
	font-size: 25px;
    left: 10px;
    margin-right: 10px;
    position: relative;
    top: -5px;
}

.ServicesInner > p {
    clear: both;
    color: #747474;
    float: left;
    font-size:20px;
    text-align: center;
    width: 100%;
}
.servicesWid{
	display:inline-block;
	padding:0;
	margin:20px 0 0 0;
	float:left;
	width:100%;
	clear:both;
}
.servicesWid li{
	display:inline-block;
	line-height:2;
	color:#747474;
	width:100%;
	font-size:18px;
	text-indent:120px;
}
.servicesWid li:before{
	font-family: 'fontawesome-webfont';
	content:"\f00c";
	color:#747474;
	margin-right:20px;
}

.contact{
	background:#252525;
	padding:55px 0;
}

.contactSol > h1{
	color:#777;
	font-size:27px;
	text-transform:uppercase;
}
.contactSol > ul{
	display:inline-block;
	padding:0;
	margin:20px 0 0 0;
	float:left;
}
.contactSol > ul > li{
	display:inline-block;
	line-height:2;
	color:#ccc;
	font-size:18px;
	width:100%;
}



.contactFor > h1{
	color:#777;
	font-size:27px;
	text-transform:uppercase;
}
.btn-primary{
	background-color:#d64646;
	border-color:#d64646;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary{
	background-color:#fe4445;
	border-color:#fe4445;
}

.form-control {

    border: 1px solid #000;
    border-radius:0px;
    box-shadow:none;
	background:#D7D7D7;
	height:40px;
}
.form-control:focus {
    border-color:#000;
    box-shadow:none;
    outline: 0 none;
}
.has-error .form-control {
    border-color: #fe4445;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.footer{
	background:#1c1c1c;
	padding:20px 0;
}



.copyright,.socials{
	padding:0;
}
.copyright > p{
	color: #ccc;
    font-size: 16px;
    margin-top: 10px;
}
.socials > a > i{
	color: #808080;
    font-size: 25px;
    margin-top: 10px;
	float: right;
}
label{
	font-size:16px;
}

.red-font{
	color: #fe4445;
    float: left;
    width: 100%;
	margin-top:10px;
	margin-bottom:20px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */



@media (max-width: 767px) {
	.navbar-nav3 {
    margin: 8px 0;
    width: 100%;
}
.navbar-toggle2{
    margin-bottom: 26px !important;
}
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
 
.navbar-inverse .navbar-brand{
	width:80%;
	margin-left:15px;
}
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  .container{
	width:auto;
}
.navbar-brand img {
    margin:20px 0 16px 15px !important;
    width: 90%;
}
.navbar-toggle{
	margin-bottom:26px;
    margin-top: 20px;
}
.bannerInner > img {
    width: 70%;
}
.carousel-caption > h1 {
    font-size: 26px;
}
.carousel-caption > h1 > span {
    font-size: 42px;
}
.missionInner > h1 {
	font-size:30px;
}
.servicesWid li {
    text-indent: 0;

}
.logoLinks2 .clickable {
    font-size: 14px;
    margin-left: 5px;
    margin-right: 5px;

}
.navbar-collapse.collapse.in {
    background: none repeat scroll 0 0 #bc3737;
}

.navbar-inverse .navbar-nav > li > a {
    margin-top: 4px;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #ccc;
}
.navbar-inverse .navbar-toggle {
    border-color: #aaaaaa;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #aaaaaa;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #656565;
    border: 1px solid;
}
.navbar-brand {
    margin:0 0 0 15px !important;
}

.mission {
    padding:80px 10px;
}
.logoLinks .clickable {

    font-size: 14px;
    margin-right: 10px;
}
.Services {
    padding:80px 10px;
}
.ServicesInner > p {
    width:100%;
}
.servicesWid {
    width: 100%;
}
.btn-primary {
    width: 100%;
}
.footer {
    padding: 20px 20px;
}
.copyright, .socials {
    float: none;
    padding: 0;
    text-align: center;
}
.socials > a > i {
    float: none;
}
.contact {
    padding: 80px 0;
}
.navbar-header2 {
   
    width: auto;
}
.navbar-header2 .navbar-brand img {
    margin: -30px auto !important;
    text-align: center;
    width: 224px;
}
.navigation3 .navbar-collapse{
	margin-top:67px;
}
}

@media (max-width: 992px) {
 .container{
	width:auto;
}
.copyright, .socials {
    padding:0 15px;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
}
}




#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #000;
    color: #ccc;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #d64646;
	color:white;
}
#back-to-top.show {
    opacity: 1;
}
